.start-learning__wrapper {
    padding-top: 80px;
}

.start-learning {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.start-learning__information-title {
    font-family: 'Montserrat', sans-serif;
    color: #3D3D3D;
    max-width: 580px;
    font-size: 50px;
    font-weight: 800;
    line-height: 60px;
}

.start-learning__img-girl {
    width: 100%;
}

.start-learning__information-title--insert {
    color: #FE7244;
}

.start-learning__information-description {
    margin-top: 20px;
    font-size: 20px;
    color: #4E4D56;
    max-width: 560px;
    line-height: 32px;
}

.start-learning__join-button {
    background: #6652DA;
    border-radius: 16px;
    padding: 19px 40px;
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 700;
    color: #FFFFFF;
    font-size: 20px;
    margin-top: 60px;
}

.start-learning__play-button {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-top: 70px;
}

.start-learning__information-buttons {
    display: flex;
    align-items: center;
}

.start-learning__play-button-title {
    font-size: 24px;
    font-weight: 700;
    margin-top: -10px;
    margin-left: -10px;
    font-family: 'Nunito', sans-serif;
    color: #3D3D3D;
}

.start-learning__image {
    position: relative;
    font-family: 'Montserrat';

}

.start-learning__image-congratulations {
    display: flex;
    align-items: center;
    padding: 12px 7px;
    background: #FFFFFF;
    max-width: 200px;
    border-radius: 6px;
    position: absolute;
    left: 5%;
    top: 25%;
}

.start-learning__image-congratulations-info {
    margin-left: 5px;
}

.start-learning__image-congratulations-info-title {
    font-weight: 600;
    font-size: 15px;
}

.start-learning__image-congratulations-info-description {
    font-size: 8px;
    line-height: 18px;
}

.start-learning__image-congratulations-ico-tick {
    margin-left: 2px;
    margin-top: 1px;
}

.start-learning__image-interactive {
    display: flex;
    justify-content: center;
    padding: 5px 30px 10px;
    text-align: center;
    background: #FFFFFF;
    max-width: 150px;
    border-radius: 6px;
    position: absolute;
    right: 0;
    top: 25%;
}

.start-learning__image-interactive-info-title {
    font-size: 16px;
    font-weight: 600;
}

.start-learning__image-students {
    position: absolute;
    bottom: 20%;
    text-align: center;
    max-width: 185px;
    padding: 10px 10px;
    background: radial-gradient(50% 50% at 50% 50%, rgba(255, 255, 255, 0.49) 0%, rgba(255, 255, 255, 0.85) 100%);
    border-radius: 6px;
}

.start-learning__image-students-info-ico {
    margin-top: -5px;
}

.start-learning__image-interactive-info-description {
    font-size: 9px;
}

.start-learning__image-students-img {
    margin-top: 5px;
}

.start-learning__image-web {
    display: flex;
    align-items: center;
}

.start-learning__image-web-info {
    margin-left: 5px;
}

.start-learning__image-web-info-title {
    font-size: 11px;
    font-weight: 600;
}

.start-learning__image-web-info-description {
    margin-top: 4px;
    font-size: 9px;
}

.start-learning__image-web-image {
    margin-top: -15px;
}

.start-learning__image-web {
    position: absolute;
    right: 0;
    bottom: 5%;
    max-width: 195px;
    padding: 22px 6px 15px;
    background: radial-gradient(50% 50% at 50% 50%, rgba(255, 255, 255, 0.49) 0%, rgba(255, 255, 255, 0.85) 100%);
    border-radius: 6px;
}

.start-learning__image-web-info-button-block {
    text-align: center;
    margin-top: 5px;
    margin-right: 40px;
}

.start-learning__image-web-info-button {
    background: #6652DA;
    padding: 3px 8px;
    color: #FFFFFF;
    font-size: 9px;
    border-radius: 2px;
}

.start-learning-courses {
    background: #FFFFFF;
    min-height: 128px;
    box-shadow: 4px 1px 22px 2px rgba(102, 82, 218, 0.1);
    border-radius: 15px;
    display: flex;
    align-items: center;
}

.start-learning-course__item {
    display: flex;
    align-items: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 22px;
    color: #3D3D3D;
}

.start-learning-course__item-title {
    margin-left: 15px;
}

.start-learning-courses__list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-right: 50px;
    padding-left: 50px;
}